.custom-table {
  /*
input[type="range"] {
	width: 50%;
	width: 90%;
	margin: 0 25%;
	margin: 0 5%;
}
*/

  /* Chrome, Safari, Edge, Opera */

  /*
.v{
	position: relative;
}
*/

  /*
.va{
	position: absolute;
	right: 5.4%;
	display: block;
	top: 36.8%;
	padding:0 10px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	font-size: 20px;
	background-color: #e2e2e2;
	padding-top: 10px;
	padding-bottom: 10px;
}
*/

  /* Firefox */

}
.custom-table .mid {
  width: 90%;
  margin: 0 auto;
}
.custom-table .num {
  padding: 10px;
  display: block;
  /*	margin-bottom: 10px;*/

  border-radius: 10px;
  border-width: 2px;
  text-align: center;
  font-size: 20px;
}
.custom-table .table1,
.custom-table .table2 {
  padding: 0 0 20px ;
  border: 1px solid gray;
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 10px;
  background-color: #f7f7f7;
  width: 600px;
}
.custom-table input:focus {
  outline: none;
}
.custom-table .res {
  margin-top: 20px;
  text-align: center;
}
.custom-table .sub {
  display: block;
  padding: 10px;
  border: none;
  color: white;
  background-color: dodgerblue;
  border-radius: 10px;
  font-size: 20px;
  transition: 0.3s;
}
.custom-table .sub:hover {
  background-color: #0081ff;
  cursor: pointer;
}
.custom-table .l-text {
  font-size: 20px;
  text-transform: capitalize;
  display: block;
  margin-bottom: 10px;
}
.custom-table .rad {
  text-align: center;
  font-size: 20px;
}
.custom-table .rad input {
  width: 20px;
  height: 20px;
  width: 15px;
  height: 15px;
  margin-left: 10px;
}
.custom-table .rad label {
  margin-right: 10px;
}
.custom-table #output {
  font-size: 25px;
}
.custom-table .heading {
  background-color: dodgerblue;
  color: white;
  text-align: center;
  padding: 20px;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  margin-bottom: 20px;
  font-size: 20px;
}
/*
.custom-table .table {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100vh;
}
*/
.custom-table .not-ver {
  border: 2px solid red;
}
.custom-table .hide {
  visibility: hidden;
}
.custom-table .show {
  visibility: visible;
}
.custom-table .not-ver1 {
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  outline: none;
  border: 1px solid gray;
  border-color: red;
}
.custom-table .not-ver1:before {
  content: '';
  display: block;
  width: 9px;
  height: 9px;
  margin: 23% auto;
  border-radius: 50%;
}
.custom-table .not-ver1:checked:before {
  background: #0081FF;
}
.custom-table .not-ver1:checked {
  border-color: #0081FF;
}
.custom-table small {
  width: 50%;
  display: block;
  margin-bottom: 10px!important;
  color: red;
  font-weight: 500;
}
.custom-table .rad small {
  font-size: 18px;
}
.custom-table input::-webkit-outer-spin-button,
.custom-table input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.custom-table .r {
  width: 25%;
  float: left;
}
.custom-table input[type=number] {
  -moz-appearance: textfield;
}
@media (max-width: 991px) {
  .custom-table {
    /*
    	input[type="range"] {
    	width: 95%;
    	margin: 0 2.5%;
    }
    */
  
    /*
    	.va{
    	right: 2.8%;
    }
    */
  
  }
  .custom-table .mid {
    width: 95%;
  }
  .custom-table .table1,
  .custom-table .table2 {
    width: 600px;
  }
  .custom-table .small {
    width: 95%;
  }
  .custom-table .rad input {
    margin-left: 3px;
  }
  .custom-table .rad label {
    margin-right: 3px;
  }
}
@media (max-width: 600px) {
  .custom-table .mid {
    width: 95%;
  }
}
@media (max-width: 450px) {
  .custom-table .r {
    width: 50%;
    margin: 5px 0;
  }
}
.custom-table #results {
text-align: center;
}

.custom-table label, .custom-table legend {
display: inline-block;
}